Patient Web Panel - Bug #3507
Add appointment > Not able to book appointment because time slot is not displayed.

08/03/2022 05:02 PM - Shubham J

Status: New Start date: 08/03/2022
Priority: Urgent Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208031701-w1ih2.png

History

#1 - 08/03/2022 05:05 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 08/10/2022 06:27 PM - Shubham J

- Assignee set to Ajit R
